RubyGems Navigation menu

dm-master-slave-adapter 0.0.4

Provides the ability to use DataMapper in an environment where database replication draws the need for using separate connections for reading and writing data. This adapter simply wraps two other "real" DataMapper adapters, rather than providing any direct I/O logic

Gemfile
          gem 'dm-master-slave-adapter', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install dm-master-slave-adapter
  
  
  
  
  
  
  

Authors:

  • Chris Corbyn

Owners:

Total downloads 8,239

For this version 4,344

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 19, 2012 (9 KB)
  2. 0.0.3 - January 18, 2012 (9 KB)
  3. 0.0.2 - October 1, 2011 (9 KB)
  4. 0.0.1 - September 15, 2011 (9 KB)

Runtime Dependencies:

Development Dependencies: